<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/cmt/ttcmt0100s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Merge Data (ttcmt0100s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to maintain data of a <Link href="/baanerp/tt/glossary/glossary#100057" role="glossary">merge</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="ttcmt000.cmer"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Merge Code</Title>
			</Header>
			<FuncDesc>The merge code, which uniquely identifies a <Link href="/baanerp/tt/glossary/glossary#100057" role="glossary">merge</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttcmt000.sver" OtherIDs="ttcmt000.srel ttcmt000.scus"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source VRC</Title>
			</Header>
			<FuncDesc>The source VRC contains the customized scripts, which have to be merged with the predecessors of the scripts in the target VRC. The result is the merged source in the target VRC.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttcmt000.tver" OtherIDs="ttcmt000.trel ttcmt000.tcus"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Target VRC</Title>
			</Header>
			<FuncDesc>The target VRC will contain the new merged sources.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttcmt000.cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">Package</Link> for which the <Link href="/baanerp/tt/glossary/glossary#100057" role="glossary">Merge</Link> process must be performed.</FuncDesc>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">The source VRC and the target VRC must be present for this package.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdrf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Derived from</Title>
			</Header>
			<FuncDesc>The target derived from.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sdrf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Derived from</Title>
			</Header>
			<FuncDesc>The source derived from.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttcmt000.iflg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ident Flag</Title>
			</Header>
			<FuncDesc>The ident flag type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttcmt000.iden"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ident String</Title>
			</Header>
			<FuncDesc>The ident string which must be added to the scripts.</FuncDesc>
			<SimpleSection><List><ListIntro>The ident string may contain 3 variables:</ListIntro>
					<ListItem>$user : will be substituted by <GUIRef href="/baanerp/tt/aad/ttaad2500m000#ttaad200.name" role="manual">Name</GUIRef> during the <GUIRef href="/baanerp/tt/cmt/ttcmt4220m000" role="session">Merge Script Parts (ttcmt4220m000)</GUIRef> session.</ListItem>
					<ListItem>$date : will be substituted by the run date</ListItem>
					<ListItem>$vrc : will be substituted by the target VRC</ListItem>
				</List>
				<Paragraph class="Default">If the <GUIRef href="/baanerp/tt/cmt/ttcmt0100s000#ttcmt000.iflg" role="manual">Ident Flag</GUIRef> field is No you cannot enter this field.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
